*,
*::before,
*::after {
  box-sizing: border-box;
}

body {
  margin: 0;
  font-family: $base-font, sans-serif;
}

a {
  text-decoration: none;
}

ul {
  padding: 0;
  margin: 0;
}

li {
  list-style-type: none;
}

h1,h2,h3,h4,h5,p{
  margin: 0;
}

//!Container
.container {
  width: 80%;
  margin: 0 auto;
  align-self: center;
}

.hide {
  display: none;
}

.section-title {
  @include font-value(bold,$title-size,22px,uppercase);
  color: $title-color;
  margin-bottom:13px;
   
   &::before{
     content: "-";
     margin-right: 10px;
   }
   
   @media (min-width:$desktop-size) {
    font-size: $title-size + 2px;
   }
}

